PY_DLT_RECEIVE(1)

NAME
py_dlt_receive - receive DLT log messages from remote DLT server

DESCRIPTION
usage: py_dlt_receive [-h] --host HOST --file FILE

Receive DLT log messages from a remote DLT server and save them into a DLT file

  optional arguments:

-h, --help
    show this help message and exit

--host HOST
    hostname or ip address to connect to

--file FILE
    The file into which the messages will be written